@charset "utf-8";
/* CSS Document */



/*article01--------------------------*/

#article01 {
	padding: 10px 0 0 0;
}
#article01 .table-blue{
	display: flex;
}
#article01 .table-blue dt{
	background: #009ee8;
	padding: 20px;
	color: #fff;
	margin-right: 1px;
	width: 120px;
}
#article01 .table-blue dd{
	background: #ccecfa;
	padding: 20px;
	line-height: 1.5;
	font-weight: 300;
	flex:1;
}
#article01 .table-green{
	display: flex;
	margin-top: 1px;
}
#article01 .table-green dt{
	background: #00baaf;
	margin-right: 1px;
	padding: 20px;
	color: #fff;
	width: 120px;
}
#article01 .table-green dd{
	background: #ccf1ef;
	padding: 20px;
	line-height: 1.5;
	font-weight: 300;
	flex:1;
}
#article01 .gray-box{
	background: #f2f2f2;
	padding: 50px;
	margin: 30px 0 15px 0;
}
#article01 .gray-box dt{
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
	font-weight: 600;
}
#article01 .gray-box dd{
	font-weight: 600;
}
#article01 .pic_table{
	margin: 30px 0 15px 0;
}

/*article02--------------------------*/

#article02 {
	padding: 10px 0 0 0;
}
#article02 .pic-text{
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
#article02 .pic-text p{
	width: 220px;
}
#article02 .pic-text dl{
	flex: 1;
}
#article02 .pic-text dt{
	font-weight: 600;
	border-bottom: 2px #999 solid;
	font-size: 17px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#article02 .ex{
	padding:15px 30px;
	border: 1px #000 solid;
	font-weight: 600;
	margin: 50px 0 0 0;
	text-align: center;
}
#article02 .box_blue{
	color:#009ee8;
	text-align: left;
}
#article02 .box_blue p{
	background:#009ee8;
	width: 100px;
	color: #fff;
	font-family: "Poppins", sans-serif;
	border-radius: 20px;
	line-height: 1;
	padding: 7px 0;
	text-align: center;
	font-weight: 600;
}
.article06 .demerit{
	margin:0 auto 1px auto;
}
.article06 .demerit p{
	background: #666666;
	padding: 10px 40px;
	color: #fff;
	margin-bottom: 1px;
	font-weight: 600;
	font-size: 17px;
}
.article06 .demerit ul{
	background: #f2f2f2;
	padding:30px 40px;
	line-height: 2;
}
.article06 .demerit li{
	padding: 5px 0;
	font-weight: 600;
}
.article06 .merit{
	margin:0 auto 50px auto;
}
.article06 .merit p{
	background: #009ee8;
	padding: 10px 40px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 1px;
	font-size: 17px;
}
.article06 .merit ul{
	background: #ccecfa;
	padding:30px 40px;
	line-height: 2;
}
.article06 .merit li{
	background: #ccecfa;
	background: url("../img/article/cmn-lbox-check.png") no-repeat left center;
	padding:5px 0 5px 30px;
	font-weight: 600;
}

/*article03--------------------------*/

#article03 {
	padding: 10px 0 0 0;
}

.accordion-box {
  margin: 0 auto;
	background: #f3f3f3;
	border-radius: 20px;
	position: relative;
	padding: 40px;
	margin-bottom: 50px;
}
.accordion-box .accordion_header {
  padding: 0 60px 0 0;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
	color: #000;
	border-bottom: 1px solid #5f5f5f;
	margin-top: 30px;
}
.accordion-box .accordion_header.last{
	border-bottom: none;
}
.accordion-box .accordion_inner {
  display: none;
	border-bottom: 1px solid #5f5f5f;
	padding:30px 0;
	text-align: left;
	line-height: 2;
}
.accordion-box .accordion_inner.last{
	border-top: 1px solid #5f5f5f;
	border-bottom: none;
}
.accordion-box .accordion_header:first-of-type{
	margin-top: 0px;
}
.accordion-box .titleonly{
  margin-top: 25px;
border-bottom: 1px solid #5f5f5f;
}
.accordion-box h5{
  font-size: 20px;
	line-height: 1.8;
  font-weight: bold;
  padding:7px 0 30px 0;
	margin: 0;
	border-bottom:none;
}
.accordion-box .accordion_header .cate{
  font-weight: bold;
	line-height: 1;
  padding: 9px 20px 10px 20px;
	color: #fff;
	background: #009ee8;
	border-radius: 50px;
	display: inline-block;
}
.accordion-box .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
 background-color: #009ee8;
  top: 50%;
  right: 0;
  width: 40px;
  height: 40px;
  margin-top: -20px;
	border-radius: 50%;
  box-sizing: border-box;
  transform-origin: center center;
  transition-duration: 0.2s;
}
.accordion-box .accordion_header .i_box.orange {
 background-color: #ff9600;
}
.accordion-box .accordion_header .i_box .one_i:before {
	content: '';
  width: 3px;
  height: 40%;
  display: inline-block;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: .5s;

}
.accordion-box .accordion_header .i_box .one_i:after {
  content: '';
  width:40%;
  height: 3px;
  display: inline-block;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: .5s;
}
.accordion-box .accordion_header.open .i_box .one_i::before,
.accordion-box .accordion_header.open .i_box .one_i::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.accordion-box h6 {
  font-size: 17px;
	line-height: 1.8;
  font-weight: bold;
	padding:0 0 15px 0;
}
.accordion-box h6 span{
  color: #ff9600;
	background: none;
}
.accordion-box .line-box {
  border-top: 1px solid #cfcfcf;
	padding-top: 30px;
	margin-top: 30px;
}
.accordion-box .check_whbox {
	background: #fff;
	padding: 10px;
	margin-top: 20px;
}
.accordion-box .check_whbox{
	display: flex;
}
.accordion-box .check_whbox dt{
	padding-right: 30px;
	font-weight: bold;
}
.accordion-box .check_whbox dd li{
	display: inline-block;
	color: #fff;
	background: #009ee8;
	border-radius: 50px;
	padding: 7px 15px 8px 15px;
	line-height: 1;
	margin-right: 10px;
	font-weight: bold;
}
.accordion-box .check_whbox dd .orange{
	background: #ff9600;
}
.accordion-box .flex-box {
  display: flex;
	justify-content: space-between;
}
.accordion-box .flex-box .left_box{
	width: 50%;
}
.accordion-box .flex-box .right_box{
	width: 40%;
}
.accordion-box .outlink {
	background:#fff url("../img/article/article03-ico.png") center right 20px no-repeat;
	font-size: 13px;
	border-radius: 50px;
	padding: 8px 40px 9px 20px;
	margin: 25px 0;
	color: #000;
	font-weight: bold;
	display: block;
	width: 450px;
}
.accordion-box .checklist li{
	background: url("../img/article/cmn-lbox-check.png") no-repeat left center;
	padding:5px 0 5px 30px;
}
.accordion-box .att{
	font-size: 12px;
	padding:20px 0 0 0;
}
.accordion-box .list.space{
	margin-top: 20px;
}
.accordion-box .list li{
	padding:7px 0;
	font-weight: bold;
}

.accordion-box .orange h6 {
  font-size: 17px;
	line-height: 1.8;
  font-weight: bold;
	padding: 5px 0;
	width:300px;
	background: #ff9600;
	border-radius: 50px;
	margin-bottom: 20px;
	text-align: center;
	color: #fff;
}
.accordion-box .orange em {
  font-weight: bold;
	color: #ff9600;
	font-style: normal;
}
.accordion-box .blue h6 {
  font-size: 17px;
	line-height: 1.8;
  font-weight: bold;
	padding: 5px 0;
	width:300px;
	background: #009ee8;
	border-radius: 50px;
	margin:30px 0 20px 0;
	text-align: center;
	color: #fff;
}
.accordion-box .blue em {
  font-weight: bold;
	color:  #009ee8;
	font-style: normal;
}
.accordion-box .space {
	margin-top:20px;
}
.accordion-box .orange_tit {
	display: flex;
	margin-top: 10px;
}
.accordion-box .orange_tit dt {
  font-weight: bold;
	padding: 5px 0;
	width:150px;
	background: #ff9600;
	border-radius: 50px;
	text-align: center;
	color: #fff;
	margin-right: 30px;
}
.accordion-box .orange_tit dd {
	flex: 1;
}
.accordion-box .blue_tit {
	display: flex;
	margin-top: 20px;
}
.accordion-box .blue_tit dt {
  font-weight: bold;
	padding: 5px 0;
	width:150px;
	background: #009ee8;
	border-radius: 50px;
	text-align: center;
	color: #fff;
	margin-right: 30px;
}
.accordion-box .blue_tit dd {
	flex: 1;
}

/*article04--------------------------*/

#article04 {
	padding: 10px 0 0 0;
}

#article04 .link{
	color:  #009ee8;
	text-decoration: underline;
}
#article04 .interaction-box .mission{
	color:  #fff;
	font-size: 15px;
	font-family: "Poppins", sans-serif;
	font-weight: bold;
	background: #009ee8;
	border-radius: 7px 7px 0 0;
	padding:6px 20px;
	display: inline-block;
	line-height: 1;
}
#article04 .interaction{
	background: #ccecfa;
	border-radius: 20px 20px 20px 20px;
	padding:0;
	position: relative;
}
#article04 .interaction .ill{
	position: absolute;
	right:30px;
	bottom:0;
}
#article04 .interaction .ill04{
	position: absolute;
	right:0;
	bottom:0;
}

#article04 .interaction ul{
	padding:20px 30px 30px 30px;
}
#article04 .interaction li{
	background: url("../img/article/cmn-lbox-check.png") no-repeat left center;
	padding:5px 0 5px 30px;
	font-weight: 600;
	line-height: 2;
}
#article04 .interaction .ttl{
	color:  #fff;
	font-size: 18px;
	font-weight: 600;
	background: #009ee8;
	padding: 10px 30px;
	border-radius: 0 20px 0 0;
	margin:-7px 0 0 0;
}
#article04 .orange .interaction .ttl{
	background: #ff9600;
}
#article04 .orange .interaction li{
	background: url("../img/article/cmn-lbox-check-orange.png") no-repeat left center;
	font-weight: 600;
}
#article04 .interaction-box.orange .mission{
	background: #ff9600;
}
#article04 .orange .interaction{
	background: #ffe6c1;
}

#article04 .checksheet{
	border-radius: 20px;
	border:#ccc 1px solid;
	padding: 50px;
	margin: 50px 0;
}
#article04 .checksheet h3:first-of-type{
	margin-top: 0;
}
#article04 .checksheet li{
	display: flex;
	align-items: center;
	border-bottom: 1px solid #cfcfcf;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#article04 .checksheet li:last-of-type{
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#article04 .checksheet dl{
	display: flex;
	align-items: center;
	flex: 1;
}
#article04 .checksheet dt{
	background:#009ee8;
	border-radius: 50px;
	color:#fff;
	line-height: 1;
	padding: 7px 0 10px 0;
	text-align: center;
	width: 80px;
	margin-right: 20px;
	font-weight: bold;
}
#article04 .checksheet ul.orange li {
  line-height: 1.7;
	font-weight: 500;
}
#article04 .checksheet  li p {
  line-height: 1.7;
	flex: 1;
}
#article04 .checksheet dd{
	line-height: 1.7;
	flex: 1;
}
#article04 .checksheet .check-box{
	width: 32px;
	margin:0 10px 0 30px;
}
.ECM_CheckboxInput {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.ECM_CheckboxInput-Input {
  margin: 0;
  width: 0;
  opacity: 0;
}
ul.orange .ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput {
  background: #ff9600;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput {
  background: #009ee8;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40%;
  height: 4px;
  border-radius: 2px;
  transform: translate(-6px, 5px) rotateZ(-135deg);
  transform-origin: 2px 2px;
  background: #FFFFFF;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 76%;
  height: 4px;
  border-radius: 2px;
  transform: translate(-6px, 5px) rotateZ(-45deg);
  transform-origin: 2px 2px;
  background: #FFFFFF;
}
.ECM_CheckboxInput-DummyInput {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 32px;
  height: 32px;
  border: solid 2px transparent;
  background: rgba(0,0,0, .1);
  border-radius: 4px;
}



/*media Queries タブレットサイズ（1200px～
---------------------------------------------------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 1200px){s

.l-page-title h1 {
	padding: 0 30px;
}
.is-br-pc-show{
	display: none;
}
	
/*--------------------------
article-wrap 
--------------------------*/
#article-wrap{
	display: block;
	margin: 90px auto 0 auto;
	
}
	
/*article-leftbox--------------------------*/
#article-leftbox{
	margin: 0 auto;
	padding: 0 40px;
	box-sizing: border-box;
	max-width: 880px;
}
/*aside--------------------------*/
aside{
	max-width: 880px;
    position: relative;
	top: 0;
 height: auto;
	margin: 90px auto 100px auto;
	padding: 0 40px;
	box-sizing: border-box;
}
	
aside .r-banner-area{
	border-top:#000 1px solid;
	border-bottom: #000 1px solid;
	padding:50px 0;
	margin: 0 auto;
	text-align: center;
}
aside .r-banner-area img{
	margin: 0 auto;
	text-align: center;
	width: 300px;
}
	
}

@media screen and (max-width: 768px) {/* スクリーンサイズが767px以下の場合に適用 */

	

/*--------------------------
article-wrap 
--------------------------*/
#article-wrap{
	display: block;
	margin: 10% auto 0 auto;
	
}
	
/*article-leftbox--------------------------*/
#article-leftbox{
	margin: 0 auto;
	padding: 0 0;
	box-sizing: border-box;
	font-size: 1.4rem;
}
#article-leftbox .update{
	border-top:none;
	padding:0 25px;
	font-size: 1.2rem;
	margin: 0 5% 5% 5%;
}
#article-leftbox .topics{
	padding: 7%;
}
#article-leftbox .topics p{
	font-size: 1.7rem;
	padding-bottom: 7%;
}
#article-leftbox .topics a{
	padding: 5% 5% 5% 0;
	color: #000000;
	font-size: 1.45rem;
}

/*aside--------------------------*/
aside{
    position: relative;
	top: 0;
 height: auto;
	margin: 30% auto 10% auto;
	padding: 0 0;
	box-sizing: border-box;
}
	
/*article共通--------------------------*/
.lead{
	margin: 0 7%;
	padding:10% 0 0 0;
}
article .article-inner{
	margin: 0 7%;
}
article .interval{
	margin: 10% 0;
}
article .ttl-article{
	align-items: center;
	margin: 25% 0 7% 0;
}
article .ttl-article h2{
	font-size: 1.8rem;
	letter-spacing: 0;
	padding:0 5%;
	text-align: left;
	line-height: 1.5;
}
article .ttl-article .num{
	font-size: 2.0rem;
	padding: 7% 5%;
}
article h3{
	font-size: 1.6rem;
	letter-spacing: 0;
	line-height: 1.5;
	padding: 6% 5%;
	margin: 20% 0 7% 0;
}
article h4{
	padding: 0 0 0 35px;
	letter-spacing: 0;
    font-size: 1.6rem;
	margin: 20% 0 10% 0;
}
article h5{
	font-size: 1.7rem;
	margin-bottom: 5%;
	padding-bottom: 5%;
}
	
article .baloon{
	position: relative;
	padding: 10%;
	margin: 10% auto;
	text-align: left;
	line-height: 1.5;
}
article .baloon strong{
     font-size: 1.7rem;
	margin-bottom: 5%;
}
article .pic {
  margin: 30px auto;
}
article .pic_small{
	width: 80%;
}
article .small{
	font-size: 12px;
}
	
/* お問い合わせ */

.mod-box-contact {
	margin:20% 0 0 0;
}
.mod-box-contact.last{
	margin:20% 0 10% 0;
}
.mod-box-contact .ttl {
    color: #fff;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 1.4rem;
	padding:0 0 5% 0;
}

.mod-box-contact .btn {
    position: relative;
    display: block;
    margin:0 auto ;
    padding:10% 0;
    font-size: 1.8rem;
}


.mod-box-contact .btn:hover::after {
    background: #fff;
}

.mod-box-contact .box-btn {
    display: block;
    padding:2% 4%;
    background: #009ee8;
}	
.com-btn-white {
    margin: 5% 0;
	width: auto;
	padding:7% 5%!important;
    font-size: 1.5rem;
}

/*article01--------------------------*/
	
#article01 .table-blue dt{
	padding: 5%;
}
#article01 .table-blue dd{
	padding: 5%;
}

#article01 .table-green dt{
	padding: 5%;
}
#article01 .table-green dd{
	padding: 5%;
}
#article01 .gray-box{
	padding: 7%;
	margin: 7% 0 3% 0;
}
#article01 .gray-box dt{
	font-size: 1.7rem;
	margin-bottom: 5%;
}
#article01 .pic_table img{
	max-width: none;
	width: 650px;
}
	
#article01 .pic_table{
	margin: 10% 0 5% 0;
	overflow-x: scroll;
}
	
/*article02--------------------------*/


#article02 .pic-text{
	display: block;
	margin-bottom: 15%;
}
#article02 .pic-text p{
	width:auto;
	margin: 0 auto 2% auto;
	text-align: center;
}

#article02 .pic-text dt{
	font-size: 1.7rem;
	margin-bottom: 3%;
	padding-bottom: 3%;
}
#article02 .ex{
	padding:5% 7%;
	margin: 15% 0 0 0;
	line-height: 1.7;
	text-align: left;
}
.article06 .demerit p{
	padding: 5% 10%;
	font-size: 1.5rem;
}
.article06 .demerit ul{
	padding: 5% 7%;
}
.article06 .demerit li{
	padding: 5% 0;
}
.article06 .merit{
	margin:0 auto 15% auto;
}
.article06 .merit p{
	padding: 5% 10%;
	font-size: 1.5rem;
}
.article06 .merit ul{
	padding: 5% 7%;
}
.article06 .merit li{
	padding:5% 0 5% 30px;
}
	
/*article03--------------------------*/

#article03 {
	padding: 0;
}
	
article#article03 h3{
	font-size: 1.6rem;
	letter-spacing: 0;
	line-height: 1.5;
	padding: 6% 5%;
	margin: 20% 0 0 0;
	border-radius: 0!important;
	border-left: none;
	border-right: none;
	text-align: center;
}
.accordion-box {
	border-radius: 0;
	padding: 40px 25px;
	margin-bottom: 40px;
}
.accordion-box .accordion_header {
  padding: 0 40px 0 0;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
	color: #000;
	border-bottom: 1px solid #5f5f5f;
}
.accordion-box h5{
  font-size: 16px;
  padding:7px 0 20px 0;
	margin: 0;
	border-bottom:none;
}
.accordion-box .titleonly{
  margin-top: 20px;
}
.accordion-box .accordion_header .i_box {
  width: 30px;
  height: 30px;
  margin-top: -15px;
}

.accordion-box .accordion_inner {
	padding:30px 0;
}
.accordion-box h6 {
  font-size: 16px;
}
.accordion-box .check_whbox {
	background: #fff;
}
.accordion-box .check_whbox{
	display: block;
}
.accordion-box .check_whbox dt{
	padding:0;
}
.accordion-box .check_whbox dd li{
	display: inline-block;
	color: #fff;
	background: #009ee8;
	border-radius: 50px;
	padding: 7px 15px 8px 15px;
	margin:10px 10px 0 0;
	font-size: 14px;
}
.accordion-box .flex-box {
  display: block;
}
.accordion-box .flex-box .left_box{
	width: auto;
	margin-bottom: 25px;
}
.accordion-box .flex-box .right_box{
	width: auto;
	text-align: center;
}
.accordion-box .outlink {
	width: auto;
}
.accordion-box .orange h6 {
  font-size: 16px;
	width:auto;
}
.accordion-box .blue h6 {
  font-size: 16px;
	width:auto;
}	
.accordion-box .orange_tit {
	display: block;
	margin-top: 20px;
}
.accordion-box .orange_tit dt {
  width:auto;
	margin-right: 0;
}

.accordion-box .blue_tit {
	display: block;
	margin-top: 20px;
}
.accordion-box .blue_tit dt {
  width:auto;
	margin-right: 0;
}
	
/*article04--------------------------*/

#article04 .interaction-box .mission{
	font-size: 13px;
}

#article04 .interaction .ill {
	position: relative;
	right:auto;
	bottom:auto;
	margin: 0 auto;
	text-align: center;
}
#article04 .interaction .ill04{
	position: relative;
	right:auto;
	bottom:auto;
	margin: 0 auto;
	text-align: center;
}
	#article04 .interaction .ill04 img{
	width: 60%;
}
	#article04 .interaction .ill img{
	width: 60%;
}
	#article04 .interaction img.ill02{
	width: 40%;
}
#article04 .interaction ul{
	padding:20px;
}
#article04 .interaction li{
	line-height: 1.5;
}
#article04 .interaction .ttl{
	font-size: 17px;
	padding: 7px 20px;
}
#article04 .checksheet{
	border-radius: 0;
	border:none;
	padding: 0;
	margin: 30px 0;
}
#article04 .checksheet li{
	display: flex;
	align-items: center;
	border-bottom: 1px solid #cfcfcf;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#article04 .checksheet dl{
	display: block;
}
#article04 .checksheet dt{
	margin-bottom: 10px;
}
#article04 .checksheet dd{
	line-height: 1.7;
	flex: 1;
}


} 






